## aspell-tr 0.50.0

=== debian/changelog ===
aspell-tr (0.50.0-9) unstable; urgency=low

  * Initial release

 -- Stuart Raeburn <raeburn@loncapa.org>  Sat, 25 Oct 2025 18:40:00 -0400
