=== debian/control ===
Source: aspell-tr
Section: text
Priority: optional
Maintainer: Stuart Raeburn <raeburn@loncapa.org>
Build-Depends: debhelper (>= 13), aspell (>= 0.60.3-3), dictionaries-common-dev (>= 0.9.1)
Standards-Version: 4.7.2

Package: aspell-tr
Architecture: all
Depends: aspell (>= 0.60.3-3), dictionaries-common (>= 0.49.2), ${misc:Depends}
Description: Turkish Dictionary for aspell
 Official Turkish dictionary for GNU Aspell.
