=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

DEB_DH_MD5SUMS_ARGS += -Xvar/lib/aspell
DICT_LANG := tr
DESTDIR := $(CURDIR)/debian/aspell-tr

config.status: configure
	dh_testdir
	./configure

build: build-stamp
build-arch: build-stamp
build-indep:

build-stamp:  config.status
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	rm -f Makefile
	rm -f *.rws
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs 
	install -d $(DESTDIR)/var/lib/aspell
	install -d $(DESTDIR)/usr/share/aspell
	install -d $(DESTDIR)/usr/lib/aspell
	$(MAKE) install DESTDIR=$(CURDIR)/debian/aspell-tr
	for f in *.cwl; do \
	    gzip -9 -c $$f > $(DESTDIR)/usr/share/aspell/$$f.gz; \
	    WL=`echo $$f | sed 's/\.cwl$$//'`; \
	    touch $(DESTDIR)/var/lib/aspell/$$WL.rws; \
	    dh_link usr/lib/aspell/$$WL.rws var/lib/aspell/$$WL.rws; \
	    echo $$WL >> $(DESTDIR)/usr/share/aspell/$(DICT_LANG).contents; \
	done
	touch $(DESTDIR)/var/lib/aspell/$(DICT_LANG).compat
	installdeb-aspell

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs 
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb


binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
